### Method

# Gck Attributes contains

#### Declaration [src]

    gboolean
    gck_attributes_contains (
      GckAttributes* attrs,
      const GckAttribute* match
    )

#### Description [src]

Check whether the attributes contain a certain attribute.

#### Parameters

`match` | `GckAttribute`
| The attribute to find.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the attributes contain the attribute.